## fimport 3000.82

=== DESCRIPTION ===
Package: fImport
Version: 3000.82
Revision: 5455
Date: 2013-03-15
Title: Rmetrics - Economic and Financial Data Import
Author: Diethelm Wuertz and many others
Depends: R (>= 2.13.0), methods, timeDate, timeSeries
Suggests: RUnit
Maintainer: Yohan Chalabi <yohan.chalabi@rmetrics.org>
Description: Environment for teaching "Financial Engineering and
        Computational Finance"
Note: Several parts are still preliminary and may be changed in the
        future. this typically includes function and argument names, as
        well as defaults for arguments and return values.
LazyData: yes
License: GPL (>= 2)
URL: http://www.rmetrics.org
Packaged: 2013-03-15 12:46:58 UTC; yankee
NeedsCompilation: no
Repository: CRAN
Date/Publication: 2013-03-15 14:54:11
