## fimport 3042.85

=== DESCRIPTION ===
Package: fImport
Title: Rmetrics - Importing Economic and Financial Data
Date: 2017-11-12
Version: 3042.85
Author: Diethelm Wuertz [aut],
	Tobias Setz [cre],
	Yohan Chalabi [ctb]
Maintainer: Tobias Setz <tobias.setz@live.com>
Description: Provides a collection of utility functions 
    to download and manage data sets from the Internet or from other 
    sources.
Depends: R (>= 2.15.1), timeDate, timeSeries
Imports: methods, utils
Suggests: RUnit
LazyData: yes
License: GPL (>= 2)
URL: https://www.rmetrics.org
NeedsCompilation: no
Packaged: 2017-11-20 16:47:03 UTC; Tobias Setz
Repository: CRAN
Date/Publication: 2017-11-20 17:32:30 UTC
