=== debian/control ===
Source: fimport
Section: gnu-r
Priority: optional
Maintainer: Dirk Eddelbuettel <edd@debian.org>
Build-Depends: debhelper (>= 10), r-base-dev (>= 3.5.0), dh-r, r-cran-timeseries, xvfb, xauth, xfonts-base
Standards-Version: 4.1.4
Vcs-Browser: https://salsa.debian.org/edd/r-cran-fimport
Vcs-Git: https://salsa.debian.org/edd/r-cran-fimport.git
Homepage: https://cran.r-project.org/package=fImport

Package: r-cran-fimport
Architecture: all
Depends: ${R:Depends}, ${misc:Depends}, r-cran-timeseries, lynx 
Suggests: r-cran-runit
Description: GNU R package for financial engineering -- fImport
 This package provides functions to import financial and economic data
 series import and is part of Rmetrics, a collection of packages for
 financial engineering and computational finance written and compiled 
 by Diethelm Wuertz and others.
 .
 fImport provides import function to access (free) data from Economagic,
 the US Federal Reserve, Forecasts.Org, Yahoo and other web sources.
