## fimport 4041.88

=== DESCRIPTION ===
Package: fImport
Title: Rmetrics - Importing Economic and Financial Data
Version: 4041.88
Authors@R: c(person("Diethelm", "Wuertz", role="aut", comment = "original code")
	   , person("Tobias", "Setz", role = c("aut"), email = "tobias.setz@live.com")
	   , person("Yohan", "Chalabi", role = "aut")
	   , person(given = c("Georgi", "N."), family = "Boshnakov", 
                    role = c("cre", "aut"), email = "georgi.boshnakov@manchester.ac.uk") )
Description: Provides a collection of utility functions 
    to download and manage data sets from the Internet or from other 
    sources.
Depends: R (>= 2.15.1), timeDate, timeSeries
Imports: methods, utils
Suggests: RUnit, rvest, xml2
LazyData: yes
License: GPL (>= 2)
URL:
        https://r-forge.r-project.org/scm/viewvc.php/pkg/fImport/?root=rmetrics
        (devel), https://www.rmetrics.org
BugReports: https://r-forge.r-project.org/projects/rmetrics
NeedsCompilation: no
Packaged: 2024-09-20 08:03:17 UTC; georgi
Author: Diethelm Wuertz [aut] (original code),
  Tobias Setz [aut],
  Yohan Chalabi [aut],
  Georgi N. Boshnakov [cre, aut]
Maintainer: Georgi N. Boshnakov <georgi.boshnakov@manchester.ac.uk>
Repository: CRAN
Date/Publication: 2024-09-20 09:30:02 UTC
