=== debian/changelog ===
fimport (4041.88-1) unstable; urgency=medium

  * New upstream release

  * debian/control: Set (Build-)Depends: to current R version

 -- Dirk Eddelbuettel <edd@debian.org>  Fri, 27 Sep 2024 10:26:02 -0500
