=== debian/watch ===
version=3
http://cran.r-project.org/src/contrib/fImport_([-\d\.]*)\.tar.gz
